Bug 1935 - Too many drives
Summary: Too many drives
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 5.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL: http://members.mint.net/yacko/penguin...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-01 20:47 UTC by turner
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-15 15:41:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description turner 1999-04-01 20:47:37 UTC
Posted for john@mint.net
------------------------

System:
PPro, Tyan motherboard.
3 Buslogic 958 SCSI controllers
2 Tulip based NIC
256M RAM
2 hard drives (seagate 4G and WD 2G) attached to buslogic #1
8 18G HD attached to Buslogic #2
another 8 18G HD attached to Buslogic #3

Running 5.2 install over NFS. FDisk'd the first drive (4G
Seagate) on teh first controller, it told me I had to reboot
this time and forced the reboot. I rebooted. When I got up
to fdisk again, I said 'done' and got "TOO MANY DRIVES: You
have more drives that this program supports.
Please use teh standard fdisk program to setup your drives
and please notify RedHat Software that you saw this message"
I'm notifying you.

I'm unplugging the disk arrays and jsut installing that way.

Have nice day.

John Keimel
Systems Engineer
Maine InterNetworks
-------------------------

Comment 1 David Lawrence 1999-04-08 17:45:59 UTC
This has been assigned to a developer for further review.

Comment 2 Matt Wilson 1999-04-15 15:41:59 UTC
I changed the max for a future release.


Note You need to log in before you can comment on or make changes to this bug.